:root {
  --green: #267150;
  --green-rgb: 13,28,206;
  --blackis: #00042b;
  --bs-light-rgb:251, 250, 255;
}

body {
  font-family: 'Roboto-Regular', sans-serif;
  overflow-x: hidden;
  font-size: 15px;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background: #ccc;
}

::-webkit-scrollbar-track {
  border-radius: 0px;
}

::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background-color: var(--green);;
  -webkit-box-shadow: inset 0 0 0 1px #212529;
          box-shadow: inset 0 0 0 1px #212529;
}

::-webkit-scrollbar-thumb:hover {
  border-radius: 0px;
  background-color: #000;
  -webkit-box-shadow: inset 0 0 0 1px #212529;
          box-shadow: inset 0 0 0 1px #212529;
}

.l {
  -webkit-box-shadow: inset 0px 0px 5px red;
          box-shadow: inset 0px 0px 5px red;
}

/* Start | Pre-defined Style */

.bi {
  stroke: unset;
  stroke-width: 0px;
  width: 1em;
  height: 1em;
  display: inline-block;
  vertical-align: -.125em;
  fill: currentColor;
}

.bi-2x {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.bi-3x {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.bi-4x {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.bi-5x {
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
}

.bi-6x {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}

.bi-7x {
  -webkit-transform: scale(1.6);
          transform: scale(1.6);
}

.bi-8x {
  -webkit-transform: scale(1.7);
          transform: scale(1.7);
}

.bi-9x {
  -webkit-transform: scale(1.8);
          transform: scale(1.8);
}

.bi-10x {
  -webkit-transform: scale(1.9);
          transform: scale(1.9);
}

.bi-15x {
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
}

.bi-20x {
  -webkit-transform: scale(1.9);
          transform: scale(1.9);
}

.fs-10px {
  font-size: 10px !important;
}

.fs-11px {
  font-size: 11px !important;
}

.fs-12px {
  font-size: 12px !important;
}

.fs-13px {
  font-size: 13px !important;
}

.fs-14px {
  font-size: 14px !important;
}

.fs-14d5px {
  font-size: 14.5px !important;
}

.fs-15px {
  font-size: 15px !important;
}

.fs-15d5px {
  font-size: 15.5px !important;
}

.fs-16px {
  font-size: 16px !important;
}

.fs-16d5px {
  font-size: 16.5px !important;
}

.fs-17px {
  font-size: 17px !important;
}

.fs-18px {
  font-size: 18px !important;
}

.fs-19px {
  font-size: 19px !important;
}

.fs-20px {
  font-size: 20px !important;
}

.fs-21px {
  font-size: 21px !important;
}

.fs-22px {
  font-size: 22px !important;
}

.fs-23px {
  font-size: 23px !important;
}

.fs-24px {
  font-size: 24px !important;
}

.fs-25px {
  font-size: 25px !important;
}

.fs-26px {
  font-size: 26px !important;
}

.fs-27px {
  font-size: 27px !important;
}

.fs-28px {
  font-size: 28px !important;
}

.fs-29px {
  font-size: 29px !important;
}

.fs-30px {
  font-size: 30px !important;
}

.fw-medium, .fw-500 {
  font-family: 'Roboto-Medium';
}

.fw-bold {
  font-family: 'Roboto-Bold';
}

.rounded-6 {
  border-radius: 6px;
}

.rounded-8 {
  border-radius: 8px;
}

.rounded-10 {
  border-radius: 10px;
}

.rounded-12 {
  border-radius: 12px;
}

.rounded-14 {
  border-radius: 14px;
}

.rounded-15 {
  border-radius: 15px;
}

.img-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.section-fill {
  min-height: calc(100vh - 68px - 54px);
}

.opacity-5 {
  opacity: 0.05;
}

.opacity-10 {
  opacity: 0.10;
}

.opacity-15 {
  opacity: 0.15;
}

.opacity-20 {
  opacity: 0.20;
}

.opacity-30 {
  opacity: 0.30;
}

.opacity-33 {
  opacity: 0.33;
}

.opacity-35 {
  opacity: 0.35;
}

.opacity-40 {
  opacity: 0.40;
}

.opacity-45 {
  opacity: 0.45;
}

.opacity-60 {
  opacity: 0.60;
}

.opacity-65 {
  opacity: 0.65;
}

.opacity-70 {
  opacity: 0.70;
}

.opacity-80 {
  opacity: 0.80;
}

.opacity-85 {
  opacity: 0.85;
}

.opacity-90 {
  opacity: 0.90;
}

.bg-opacity-15 {
  --bs-bg-opacity: 0.15;
}

.bg-opacity-20 {
  --bs-bg-opacity: 0.20;
}

.zindex-0 {
  z-index: 0;
}

.zindex-2 {
  z-index: 2;
}

.zindex-3 {
  z-index: 3;
}

.zindex-4 {
  z-index: 4;
}

.w-25px {
  width: 25px;
}

.w-30px {
  width: 30px;
}

.w-35px {
  width: 35px;
}

.w-40px {
  width: 40px;
}

.w-50px {
  width: 50px;
}

.w-60px {
  width: 60px;
}

.w-70px {
  width: 70px;
}

.w-80px {
  width: 80px;
}

.w-90px {
  width: 90px;
}

.w-100px {
  width: 100px;
}

.w-110px {
  width: 110px;
}

.w-120px {
  width: 120px;
}

.h-2px {
  height: 2px !important;
}

.h-10px {
  height: 10px !important;
}

.h-15px {
  height: 15px !important;
}

.h-20px {
  height: 20px !important;
}

.h-25px {
  height: 25px !important;
}

.h-30px {
  height: 30px !important;
}

.h-35px {
  height: 35px !important;
}

.h-36px {
  height: 36px !important;
}

.h-38px {
  height: 38px !important;
}

.h-39px {
  height: 39px !important;
}

.h-40px {
  height: 40px !important;
}

.h-45px {
  height: 45px !important;
}

.min-w30px {
  min-width: 30px;
}

.min-w38px {
  min-width: 38px;
}

.min-w40px {
  min-width: 40px;
}

.min-w42px {
  min-width: 42px;
}

.min-w44px {
  min-width: 44px;
}

.min-w46px {
  min-width: 46px;
}

.wh-20px {
  width: 20px;
  height: 20px;
}

.min-wh-20px {
  min-width: 20px;
  min-height: 20px;
  width: 20px;
  height: 20px;
}

.mmw-20px {
  min-width: 20px;
  max-width: 20px;
}

.mmw-24px {
  min-width: 24px;
  max-width: 24px;
}

.mmw-60px {
  min-width: 60px;
  max-width: 60px;
}

.mmw-70px {
  min-width: 70px;
  max-width: 70px;
}

.mmw-80px {
  min-width: 80px;
  max-width: 80px;
}

.mmw-100px {
  min-width: 100px;
  max-width: 100px;
}

.mmw-120px {
  min-width: 120px;
  max-width: 120px;
}

.mmw-130px {
  min-width: 130px;
  max-width: 130px;
}

.mmw-140px {
  min-width: 140px;
  max-width: 140px;
}

.mmw-150px {
  min-width: 150px;
  max-width: 150px;
}

.mmw-160px {
  min-width: 160px;
  max-width: 160px;
}

.mmw-170px {
  min-width: 170px;
  max-width: 170px;
}

.mmw-180px {
  min-width: 180px;
  max-width: 180px;
}

.mmw-185px {
  min-width: 185px;
  max-width: 185px;
}

.mmw-190px {
  min-width: 190px;
  max-width: 190px;
}

.mmw-200px {
  min-width: 200px;
  max-width: 200px;
}

.mmw-210px {
  min-width: 210px;
  max-width: 210px;
}

.mmw-220px {
  min-width: 220px;
  max-width: 220px;
}

.mmwh-50 {
  min-width: 50px;
  max-width: 50px;
  min-height: 50px;
  max-height: 50px;
}

.mmwh-60 {
  min-width: 60px;
  max-width: 60px;
  min-height: 60px;
  max-height: 60px;
}

.mmwh-80 {
  min-width: 80px;
  max-width: 80px;
  min-height: 80px;
  max-height: 80px;
}

.mmwh-100 {
  min-width: 100px;
  max-width: 100px;
  min-height: 100px;
  max-height: 100px;
}

.maxw-200px {
  max-width: 200px;
}

.maxw-220px {
  max-width: 220px;
}

.maxw-250px {
  max-width: 250px;
}

.maxw-300px {
  max-width: 300px;
}

.maxw-310px {
  max-width: 310px;
}

.maxw-320px {
  max-width: 320px;
}

.maxw-340px {
  max-width: 340px;
}

.maxw-350px {
  max-width: 350px;
}

.maxw-360px {
  max-width: 360px;
}

.maxw-380px {
  max-width: 380px;
}

.maxw-390px {
  max-width: 390px;
}

.maxw-400px {
  max-width: 400px;
}

.mt-1px {
  margin-top: 1px;
}

.mt-2px {
  margin-top: 2px;
}

.mt-3px {
  margin-top: 3px;
}

.mb-1px {
  margin-bottom: 1px;
}

.mb-2px {
  margin-bottom: 2px;
}

.mb-3px {
  margin-bottom: 3px;
}

.mmb-10px {
  margin-bottom: -10px;
}

.mmb-15px {
  margin-bottom: -15px;
}

.mmb-20px {
  margin-bottom: -20px;
}

.m-1px {
  margin: 1px;
}

.m-2px {
  margin: 2px;
}

.m-3px {
  margin: 3px;
}

.m-4px {
  margin: 4px;
}

.m-5px {
  margin: 5px;
}

.pointer-none {
  pointer-events: none;
}

.text-orange {
  color: var(--bs-orange);
}

.text-blue {
  color: var(--green);
}

.text-blackis {
  color: var(--blackis);
}

.bg-blue {
  background: var(--green);
}

.bg-blackis {
  background: var(--blackis);
}

.form-control:disabled, .form-control[readonly] {
  background-color: #ffffff;
}

.anchor-bluehover {
  color: var(--green);
  text-decoration: none;
}

.anchor-bluehover:hover {
  color: blueviolet;
  text-decoration: underline;
}

.ratio-18x9 {
  --bs-aspect-ratio: calc(9 / 18.45 * 100%);
}

.btn-tiled {
  -webkit-transform: skewX(-20deg);
          transform: skewX(-20deg);
  letter-spacing: 0.5px;
}

.form-check-input:checked {
  background-color: var(--green);
  border-color: var(--green);
}

.bg-light {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}

.table {
  border-color: #e9e9ef;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.030);
}

.table > :not(:first-child) {
  border-top: none;
}

.table thead th {
  border-top-width: 1px;
  border-bottom-width: 1px;
}

.btn-xs {
  font-size: 13.5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.dropdown-item {
  font-size: 15px;
  padding: .3rem 0.85rem;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: var(--green);
}

.pagination-sm .page-item .page-link {
  padding: .25rem .65rem;
  font-size: .875rem;
  color: #444;
}

.pagination-sm .page-item.active .page-link {
  color: #fff;
  background-color: var(--green);
  border-color: var(--green);
}

.btn-primary {
  background-color: var(--green);
  border-color: var(--green);
}

.btn-primary:hover {
  background-color: var(--green);
  opacity: 0.9;
}

.btn-outline-primary {
  color: var(--green);
  border-color: var(--green);
}

.btn-outline-primary:hover {
  border-color: var(--green);
  background-color: var(--green);
}

.form-control-file {
  border-style: dashed;
  position: relative;
  min-height: 86px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}

.form-control-file:hover {
  -webkit-box-shadow: inset 0 0 6px #ddd;
          box-shadow: inset 0 0 6px #ddd;
}

.form-control-file input {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}

.form-control-file .form-placehoder {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 0;
  pointer-events: none;
}

.form-control-file .form-placehoder::after {
  content: attr(data-title);
  font-size: 13px;
  opacity: 0.7;
  display: block;
}

.form-fileview {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.form-fileview .form-image {
  position: relative;
  z-index: 3;
  width: 70px;
  min-width: 70px;
  height: 70px;
  border-radius: 4px;
  overflow: hidden;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 5px 5px 0 0;
  -webkit-box-shadow: 0 0 0 1px #ced4da;
          box-shadow: 0 0 0 1px #ced4da;
}

.form-fileview .form-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.form-fileview .form-image button {
  position: absolute;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(243, 99, 99, 0.85);
  color: #fff;
  border: none;
  outline: none;
  border-radius: 4px;
  top: 0px;
  right: 0px;
}

.form-fileview .form-image button:hover {
  background-color: #f04242;
}

.border-purple {
  border: 1px solid #eae5ff !important;
}

.border-light {
  border: 1px solid #f2f2f2 !important;
}

/* End | Pre-defined Style */
.navbar-light {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
  background: #fff;
}

.navbar-light .navbar-brand {
  font-family: cursive, Arial, Helvetica, sans-serif;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1;
  color: #fff;
}

.navbar-light .navbar-brand img {
  width: 200px;
  opacity: .6;
  margin-left: 0px;
}

.navbar-light .navbar-brand span {
  display: inline-block;
  -webkit-transform: translateY(12px);
          transform: translateY(12px);
}



.navbar-light .navbar-nav .nav-item {
  margin-left: 5px;
}

.navbar-light .navbar-nav .nav-item .nav-link {
  color: #000;
  font-size: 15px;
  text-align: center;
  font-weight: 500;
  padding: .8rem 1rem;
}

.navbar-light .navbar-nav .nav-item .nav-link .bi {
  font-size: 22px;
  display: block;
  margin: 4px auto;
}

.navbar-light .navbar-nav .nav-item .nav-link.active, .navbar-light .navbar-nav .nav-item .nav-link:hover {
  color: var(--green);
}

.hero-section {
  padding: 50px 0;
  min-height: calc(55vh - 63.59px);
  overflow: hidden;
  position: relative;
}

.nav-pills-common .nav-item .nav-link {
  background-color: #fff;
  border: 1px solid #ddd;
}

.nav-pills-common .nav-item .nav-link .form-check-input {
  position: relative;
}

.nav-pills-common .nav-item .nav-link .form-check-input::before {
  content: '';
  width: 7px;
  height: 7px;
  background: var(--green);
  position: absolute;
  border-radius: 20px;
  top: calc(50% - 4px);
  left: calc(50% - 3px);
  opacity: 0;
}

.nav-pills-common .nav-item .nav-link.active {
  background-color: var(--green);
  border-color: var(--green);
}

.nav-pills-common .nav-item .nav-link.active .form-check-input::before {
  opacity: 1;
}

.input-group-lg > .btn, .input-group-lg > .form-control, .input-group-lg > .form-select {
  padding: 1rem 1rem;
  font-size: 1.025rem;
}

.ratio-gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
  color: #fff;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-transition: 300ms;
  transition: 300ms;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), to(#000));
  background: linear-gradient(transparent 40%, #000);
}

@media (min-width: 768px) {
  .row-cols-full > .col {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    max-width: 100%;
    -webkit-transition: -webkit-box-flex 500ms;
    transition: -webkit-box-flex 500ms;
    transition: flex 500ms;
    transition: flex 500ms, -webkit-box-flex 500ms, -ms-flex 500ms;
  }
  .row-cols-full .card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .row-cols-full .card .ratio-4x3 {
    max-width: 260px;
  }
  .row-cols-full .card .card-body {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .row-cols-full .card .card-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .row-cols-full .card .card-footer .btn {
    white-space: nowrap;
    margin-top: 5px;
  }
}

.page-topheading {
  background: rgba(var(--green-rgb), 0.05);
  border-left: 3px solid rgba(var(--green-rgb), 0.25);
  letter-spacing: 1px;
  padding: 9px 30px 9px 12px;
  border-radius: 0 30px 30px 0;
}

.page-topheading .bi {
  opacity: 0.6;
}

.legend-heading {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-bottom: 8px;
  z-index: 1;
}

.legend-heading::before {
  content: '';
  position: absolute;
  height: 5px;
  width: 100vw;
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity));
  left: 0;
  bottom: 0;
}

.hover-hightlight:hover {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity));
}

.list-group-item {
  border: 1px solid #e9e6f3;
}

/*Start | Datatable layout modified*/
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
  font-size: 0;
}

.dataTables_wrapper .dataTables_length select, .dataTables_wrapper .dataTables_length input, .dataTables_wrapper .dataTables_filter select, .dataTables_wrapper .dataTables_filter input {
  display: block;
  width: 100%;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  padding: .25rem .5rem;
  font-size: .875rem;
  border-radius: .2rem;
}

.dataTables_wrapper .dataTables_length select:focus, .dataTables_wrapper .dataTables_length input:focus, .dataTables_wrapper .dataTables_filter select:focus, .dataTables_wrapper .dataTables_filter input:focus {
  color: #212529;
  background-color: #fff;
  border-color: #86b7fe;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
          box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.dataTables_wrapper .dataTables_filter {
  display: inline-block;
  width: auto;
  margin-bottom: 20px;
}

.dataTables_wrapper .dataTables_filter label {
  width: 100%;
  max-width: 280px;
}

.dataTables_wrapper .dataTables_filter label input {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%236c757d' viewBox='0 0 512 512'%3E%3Cpath d='M508.5 468.9L387.1 347.5c-2.3-2.3-5.3-3.5-8.5-3.5h-13.2c31.5-36.5 50.6-84 50.6-136C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c52 0 99.5-19.1 136-50.6v13.2c0 3.2 1.3 6.2 3.5 8.5l121.4 121.4c4.7 4.7 12.3 4.7 17 0l22.6-22.6c4.7-4.7 4.7-12.3 0-17zM208 368c-88.4 0-160-71.6-160-160S119.6 48 208 48s160 71.6 160 160-71.6 160-160 160z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: 10px 7px;
  padding-left: 33px;
}

.dataTables_wrapper .dataTables_length label {
  font-size: 14px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dataTables_wrapper .dataTables_length label select {
  margin: 0 6px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .22rem center;
  background-size: 14px 10px;
  padding-right: 20px;
  text-align-last: center;
  -moz-text-align-last: center;
}

.dataTables_wrapper .table {
  margin-bottom: 0;
  width: 100%;
}

.dataTables_wrapper .table thead .sorting {
  padding-right: 14px;
  position: relative;
}

.dataTables_wrapper .table thead .sorting::before, .dataTables_wrapper .table thead .sorting::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  right: 4px;
  margin-top: -6px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 6px solid currentColor;
  opacity: 0.3;
}

.dataTables_wrapper .table thead .sorting::after {
  margin-top: 2px;
  border-bottom: 4px solid transparent;
  border-top: 6px solid currentColor;
}

.dataTables_wrapper .table thead .sorting.sorting_asc::before {
  opacity: 1;
  border-bottom-color: var(--green);
}

.dataTables_wrapper .table thead .sorting.sorting_desc::after {
  opacity: 1;
  border-top-color: var(--green);
}

.dataTables_wrapper .dataTables_info {
  font-size: 14px;
}

.dataTables_wrapper .dataTables_paginate .ellipsis {
  padding: 0 7px;
  height: 30px;
  min-width: 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: 1px;
  font-weight: bold;
  border: 1px solid transparent;
  margin-left: 2px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  height: 30px;
  min-width: 30px;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #dee2e6;
  margin-left: 2px;
  cursor: pointer;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0.25rem;
  font-size: 14px;
  color: #212529;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.next {
  font-weight: 500;
  padding: 0 7px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  background: var(--green);
  border-color: var(--green);
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background-color: rgba(var(--green-rgb), 0.15);
  border-color: rgba(var(--green-rgb), 0.15);
}

.dataTables_wrapper .dataTables_processing {
  position: absolute;
  width: 100%;
  height: calc(100% - 40px);
  top: 40px;
  background: rgba(255, 255, 255, 0.85);
  padding-top: 40px;
  text-align: center;
  color: var(--green);
  font-weight: 600;
  letter-spacing: 1px;
}

.dataTables_wrapper .dataTables_empty {
  text-align: center !important;
  color: red;
  opacity: 0.75;
}

/*End | Datatable layout modified*/

/*Start | Admin Style */
header {
  background-color: #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
}

header .logo {
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 3px 0 1px 0;
  color: var(--bs-black);
}

header .logo img {
  height: 85px;
  margin: 5px 0;
}

header nav {
  background-color: var(--green);
  border: none;
}

header nav .nav .nav-item {
  margin-right: 42px;
}

header nav .nav .nav-item .nav-link {
  font-size: 15px;
  padding: 14px 0;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  white-space: nowrap;
}

header nav .nav .nav-item .nav-link .bi {
  font-size: 16px;
  margin-right: 8px;
  opacity: 0.70;
}

header nav .nav .nav-item .nav-link.active, header nav .nav .nav-item .nav-link:hover, header nav .nav .nav-item .nav-link.show {
  color: #1dffea;
}

@media (min-width: 1540px) {
  header .container-fluid, .content-wrapper .container-fluid, footer .container-fluid {
    padding-left: 125px;
    padding-right: 125px;
  }
}

@media (min-width: 1320px) {
  .content-wrapper .container {
    padding-left: 125px;
    padding-right: 125px;
  }
}

.row > .col-12 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 100%;
}

@media (min-width: 1200px) {
  .display-7 {
    font-size: 2rem;
  }
  .display-8 {
    font-size: 1.4rem;
  }
}

@media (min-width: 576px) {
  .w-sm-50 {
    width: 50%;
  }
  .w-sm-75 {
    width: 75%;
  }
  .w-sm-80 {
    width: 80%;
  }
}

@media (max-width: 1399.9px) {
  .navbar .container {
    max-width: 100%;
  }
}

@media (max-width: 1199.9px) {
  .navbar .navbar-brand img {
    width: 178px;
  }
  .navbar .navbar-brand span {
    -webkit-transform: translateY(11px);
            transform: translateY(11px);
  }
  .navbar .navbar-brand::before {
    width: 50%;
    height: 72px;
  }
  .navbar .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 45px;
  }
  .navbar .navbar-nav .nav-item {
    width: 33.33%;
    margin: 0 -1px -1px 0;
    border: 1px dashed #ccc;
    text-align: center;
  }
  .navbar .navbar-nav .nav-item:last-child {
    padding-top: 25px;
    padding-bottom: 5px;
    width: 100%;
    border: none;
  }
  .navbar .navbar-nav .nav-item:last-child .btn {
    margin-bottom: 5px;
  }
}

@media (max-width: 1024px) {
  header {
    height: 54px;
    border-bottom: 1px solid #e9e9ef;
  }
  header .logo {
    height: 54px;
    margin: 0;
  }
  header .logo img {
    height: 34px;
    opacity: 0.75;
  }
  header nav {
    position: absolute;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 0px;
    height: calc(100vh - 54px - 54px);
    right: 0;
    border-left: 1px solid #e9e9ef;
    border-top: none;
    border-bottom: none;
    overflow: hidden;
    overflow-y: auto;
    -webkit-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
  }
  .header-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  body.menu-open {
    overflow: hidden;
  }
  body.menu-open .content-wrapper {
    opacity: 0.1;
    background: #fff;
  }
  body.menu-open header nav {
    width: 220px;
  }
  .content-wrapper {
    min-height: calc(100vh - 54px - 54px);
    /*Minus Header+Footer height*/
    padding-bottom: 64px;
    -webkit-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
  }
  footer.admin-footer {
    display: none;
  }
}

@media (max-width: 575.9px) {
  .navbar .navbar-brand::before {
    width: 80%;
    height: 72px;
  }
  .dropdown-profile::after, .dropdown-profile span {
    display: none;
  }
}

@media (max-width: 480px) {
  .navbar .navbar-brand img {
    width: 150px;
    top: 18px;
  }
  .navbar .navbar-nav .nav-item {
    width: 50%;
  }
}


/**********************************************/
/***************** Login Page *****************/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: 'Poppins', sans-serif;
}

/*---------------------------------------------*/
a {
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}


p {
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}



/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}


textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #9053c7;
  background: -webkit-linear-gradient(-135deg, #267150, #79b53b);
  background: -o-linear-gradient(-135deg, #267150, #79b53b);
  background: -moz-linear-gradient(-135deg, #267150, #79b53b);
  background: linear-gradient(-135deg, #267150, #79b53b);
}

.wrap-login100 {
  width: 960px;
  background: rgba(255, 255, 255, 0.39);
  border-radius: 10px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 80px 100px;
}

/*------------------------------------------------------------------
[  ]*/
.login100-pic {
  width: 310px;
}

.login100-pic img {
  max-width: 100%;
}
span.spl-text {background: #287350;padding: 7px;border-radius: 5px;}

/*------------------------------------------------------------------
[  ]*/
.login100-form {
  width: 290px;
}

.login100-form-title {
  font-size: 24px;
  color: #ffffff;
  line-height: 1.2;
  text-align: center;
  font-weight: bold;
  width: 100%;
  display: block;
  padding-bottom: 35px;
}


/*---------------------------------------------*/
.wrap-input100 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 20px;
}

.input100 {
  font-size: 15px;
  line-height: 1.5;
  color: #666666;

  display: block;
  width: 100%;
  background: #e6e6e6;
  height: 50px;
  border-radius: 25px;
  padding: 0 20px 0 20px;
}


/*------------------------------------------------------------------
[ Focus ]*/
.focus-input100 {
  display: block;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(87,184,70, 0.8);
}

.input100:focus + .focus-input100 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

.symbol-input100 {
  font-size: 15px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  pointer-events: none;
  color: #666666;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100 + .symbol-input100 {
  color: #57b846;
  padding-left: 28px;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 15px;
}

.login100-form-btn {
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 50px;
  border-radius: 25px;
  background: #57b846;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background: #333333;
}



/*------------------------------------------------------------------
[ Responsive ]*/



@media (max-width: 992px) {
  .wrap-login100 {
    padding: 177px 90px 33px 85px;
  }

  .login100-pic {
    width: 35%;
  }

  .login100-form {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .wrap-login100 {
    padding: 100px 80px 33px 80px;
  }

  .login100-pic {
    display: none;
  }

  .login100-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .wrap-login100 {
    padding: 100px 15px 33px 15px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

